body {
  font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
}
a{
	color: #333;
}
ul,ol{
	list-style: none;
	padding: 0;
}
.mt30{
	margin-top: 30px;
}
.mb30{
	margin-bottom: 30px;
}
.border{
	border: 1px solid #ccc;
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}
.top{
	height: 30px;
	line-height: 30px;
	background: #dedede;
	color: #666;
}
.top a{
	margin: 0 10px;
}
.navbar {
  position: relative;
  min-height: 60px;
  margin-bottom: 0;
  border: none;
  
}
.navbar-brand {
  float: left;
  height: 140px;
  padding: 30px 15px;
  margin: 0;
}
.navbar-default {
  background-color: #fff;
  border-color: transparent;
}
.navbar-nav {
  margin: 0px -15px;
}
.navbar-nav > li > a {
  padding-top: 17px;
  padding-bottom: 17px;
  line-height: 20px;
}
.navbar-default .navbar-collapse {
  background: url(../images/nav_bg.gif) repeat-x;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background: url(../images/nav_hover.gif) repeat-x top center;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background: url(../images/nav_hover.gif) repeat-x top center;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 25px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.tel{
	height: 50px;
	background: url(../images/tel.gif) no-repeat left center;
	padding-left: 65px;
	margin-top: 50px;
}
.tel span{
	display: block;
	font-size: 18px;
	line-height: 20px;
	margin: 10px 0 0;
}
.tel b{
	display: block;
	font-size: 28px;
	line-height: 30px;
	color: #0061c2;
	font-weight: normal;
	font-family: Impact , Arial;
}
.carousel-inner {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  border: none;
  margin-right: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0 10px 0 0;
  background-color: #0161bc;
}
.honor{
	padding: 40px 0;
	background: #f2f2f2;
}

.honor-con{position:relative; width: 1192px; height: 200px; margin: 0px auto;}
#scrollCon01{width:1140px; position:absolute; left:30px; top:20px; overflow:hidden; list-style:none;}
.honor-con li{float:left; width:216px; margin-right:15px;}
.honor-con li img{display:block;  width:214px; height:160px; border:1px solid #ccc;}
.honor-con li span{display:block; height:30px; line-height:30px; text-align:center; margin-top:5px;}
.honor-con .leftBtn{display:block; width:15px; height:27px; background:url(../images/btn_prev.gif) no-repeat; position:absolute; left:0; top:80px;}
.honor-con .rightBtn{display:block; width:15px; height:27px; background:url(../images/btn_next.gif) no-repeat; position:absolute; right:0; top:80px;}

.list-product{

}
.list-product-title{
	height: 80px;
	background: url(../images/list_title.gif) no-repeat top center;
	line-height: 80px;
	text-align: center;
	color: #fff;
}
.list-product h3{
	margin: 0;
	line-height: 60px;
	font-weight: bold;
	font-size: 28px;
}
.list-product ul{
	list-style: none;
	padding: 0 10px 10px;
	border: 5px solid #005dae;
}
.list-product h2{
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #0064c4;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 0;
	background: #e5e5e5 url(../images/list_li_title.gif) no-repeat 200px center;
}
.list-product h2 a{
	color: #0064c4;
}
.list-product ul li{
	height: 32px;
	line-height: 32px;
	border-bottom: 1px dotted #b6b6b6;
	background: url(../images/icon_li.gif) no-repeat 15px center;
	padding-left: 30px;
}
.product-title{
	height: 40px;
	line-height: 40px;
	background: #f2f2f2 url(../images/hot_title.gif) no-repeat left top;
}
.product-title h3{
	margin: 0;
	float: left;
	width: 170px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 32px;
}
.product-title a{
	float: right;
	margin-right: 15px;
	_display: inline;
}
.product-show{
	margin: 0 0 20px;
}
.product-show div{
	margin-top: 20px;
	padding-bottom: 15px;
	background: url(../images/img_bottom.gif) no-repeat bottom center;
}
.product-show div img{
	width: 100%;
	height: 200px;
}
.product-show div span{
	height: 46px;
	line-height: 46px;
	border:1px solid #e5e5e5;
	border-top: 0;
	background: #f2f2f2;
}
.plan{
	height: 515px;
	background: url(../images/plan_bg.jpg) no-repeat top center;
}
.plan h3{
	font-size: 32px;
	color: #0064c4;
	font-weight: bold;
	text-indent: 30px;
}
.plan h3 span{
	color: #cc0000;
}
.plan h4{
	font-size: 22px;
	color: #fff;
	margin-top: 30px;
	text-indent: 55px;
}
.plan h4 b{
	margin-right: 10px;
}
.plan-con{
	margin-top: 80px;
}
.plan-con img{
	margin: 0 auto;
}
.plan-con p{
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
}
.ys{
	background: #f2f2f2;
	padding: 40px 0;
}
.ys h3{
	font-size: 36px;
	color: #cc0000;
	font-weight: bold;
}
.ys h3 span{
	font-size: 28px;
	color: #b9bfbb;
	font-family: Impact , Arial;
	font-weight: normal;
	margin-left: 5px;
}
.ys h4{
	margin-top: 20px;
}
.ys h4 b{
	margin-right: 10px;
	font-size: 48px;
	color: #1c8cd8;
}
.ys h4 span{
	display: inline-block;
	width: 260px;
	height: 36px;
	line-height: 36px;
	font-size: 20px;
	color: #fff;
	background: url(../images/ys_title_bg.png) no-repeat top center;
}
.ys-con{
	margin-top: 60px;
}
.ys-con span{
	font-size: 50px;
	color: #dd191d;
	font-family: Impact , Arial;
	position: absolute;
}
.ys-con  h5{
	display: inline-block;
	width: 85%;
	font-size: 24px;
	color: #2589d5;
	line-height: 48px;
	height: 54px;
	background: url(../images/ys_con_line.png) repeat-x bottom center;
	margin-left: 60px;
}
.ys-con  p{
	margin-top: 15px;
	font-size: 16px;
	padding-left: 60px;
}
.ys-con .col-md-push-1{
	left: 5%;
}
.about-img {
	padding-bottom: 25px;
	background: url(../images/about_img_bottom.jpg) no-repeat bottom center;
}
.about-title{
	height: 40px;
	line-height: 40px;
	color: #333;
	text-align: center;
	border-bottom: 1px double #666;
	padding-bottom: 5px;
	margin-bottom: 20px;
	background: url(../images/icon_title.gif) no-repeat left center;
	padding-left: 15px;
}
.about-title h3{
	color: #0f52b4;
	font-weight: bold;
	margin: 0;
	line-height: 40px;
	font-size: 20px;
}
.about-title h3 span{
	padding-left: 10px;
	color: #666;
	font-weight: normal;
}

.about-text-title p{
	font-size: 16px;
	color: #333;
}
.about-text p{
	text-indent: 2em;
	    font-size: 16px;
    line-height: 26px;
}
.about-public{
	padding-top: 30px;
	border-top: 2px solid #999;
	font-size: 18px;
}
.about-public p:first-child{
	color: #cc0000;
	font-weight: bold;
}
.about-public .about-slogan{
	text-align: center;
	color: #cc0000;
	padding: 0 10px;
	background: url(../images/slogan_bg.png) no-repeat center center;
	font-weight: bold;
}
.about-promise{
	border-radius: 30px;
	border: 1px dashed #cc0000;
	text-align: center;
	padding: 5px 10px;
	background: #fff7a4;
	font-weight: bold;
	color: #cc0000;
}
.about-tel{
	border-bottom: 1px dashed #cc0000;
	text-align: right;
	padding-top: 8px;
	font-weight: bold;
	font-size: 16px;
}
.about-tel span{
	color: #ff3300;
	font-size: 18px;
	display: block;
	margin-bottom: 5px;
}
.project{
	padding: 30px 0;
	background: url(../images/project_bg.gif) repeat-x;
}
.project-title{
	background: url(../images/project_title.gif) no-repeat center center;
}
.project-title h3{
	padding: 0 10px;
	text-align: center;
	width: 120px;
	margin: 0 auto;
	font-weight: bold;
	color: #fff;

}

.project-con{position:relative; width: 1200px; height: 200px; margin: 0px auto;}
#scrollCon{width:1140px; position:absolute; left:30px; top:20px; overflow:hidden; list-style:none;}
.project-con li{float:left; width:216px; margin-right:15px;}
.project-con li img{display:block; width:214px; height:160px; border:1px solid #ccc;}
.project-con li span{display:block; height:30px; line-height:30px; text-align:center; margin-top:5px;}
.project-con li span a{color:#fff;}
.project-con .leftBtn{display:block; width:15px; height:27px; background:url(../images/btn_left.gif) no-repeat; position:absolute; left:0; top:85px;}
.project-con .rightBtn{display:block; width:15px; height:27px; background:url(../images/btn_right.gif) no-repeat; position:absolute; right:0; top:85px;}

.case{
	background: #f2f2f2;
	padding: 40px 0;
}
.case-title{
	text-align: center;
	background: url(../images/case_title_line.gif) repeat-x center center;
}
.case-title h3{
	width: 120px;
	padding:0 10px;
	background: #f2f2f2;
	color: #ee3138;
	font-weight: bold;
	margin: 0 auto;
}
.case .thumbnail {
  display: block;
  padding: 0;
  margin-bottom: 20px;
  border: none;
  border-radius: 0;
  background: #f2f2f2;
}
.case  .thumbnail .caption {
  padding: 5px;
  color: #666;
}
.case  .thumbnail .caption h3{
  margin: 10px 0;
  font-weight: bold;
  color: #333;
  font-size: 16px;
}
.case .btn-thumbnail{
	width: 86px;
	height: 26px;
    line-height: 26px;
	text-align: center;
	background: url(../images/btn_red.gif) repeat-x;
	color:#fff;
	margin-top: 20px;
}
.news-title{
	height: 40px;
	line-height: 40px;
	padding-bottom: 5px;
	border-bottom: 1px double #666;
	margin-bottom: 20px;
}
.news-title h3{
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	color: #004993;
	background: url(../images/icon_title.gif) no-repeat left center;
	padding-left: 15px;
}
.news-title h3 span{
	display: block;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	margin-top: 3px;
}
.main-con-news{
	padding: 0 20px;
}
.news-list{
	margin-top: 10px;
}
.news-list li{
	height: 34px;
	line-height: 34px;
	background: url(../images/icon_news.gif) no-repeat left center;
	border-bottom: 1px dotted #999;
}
.news-list li a{
	float: left;
	text-indent: 15px;
}
.news-list li span{
	float: right;
}
.news img{
	width: 100%;
	height: 200px;
}
.ask-list{
	margin-top: 15px;
	border-bottom: 1px dashed #999;
	padding-bottom: 5px;
}
.ask-list h5{
	font-size: 16px;
	background: url(../images/icon_q.jpg) no-repeat left center;
	padding-left: 25px;
}
.ask-list p{
	background: url(../images/icon_a.jpg) no-repeat left top;
	padding-left: 25px;
}
.contact-box{
	padding: 30px 0;
	background: #f2f2f2;
}
.contact-box .about-text-title{
	text-align: center;
	margin-top: 80px;
	border-bottom: 1px solid #666;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.contact-con p{
	font-size: 16px;
}

.footer{
	padding: 30px 0;
	background: #0f52b4;
	color: #fff;
}
.footer a{
	color: #fff;
}
.flink{
	margin-bottom: 30px;
}
.flink b{
	display: block;
	padding-bottom: 5px;
	border-bottom: 1px solid #3f75c3;
}
.flink-con{
	padding: 10px 0;
}
.flink a{
	margin: 0 5px;
	color: #eee;
}
.common-title{
	height: 54px;
	line-height: 54px;
	background: url(../images/title_bg.gif) repeat-x top center;
	color: #fff;
}
.common-title h3{
	color: #fff;
	line-height: 54px;
	margin: 0;
	text-indent: 20px;
}
.common-title span{
	padding-right: 20px;
}
.common-title span a{
	color:#fff;
	margin: 0 5px;
}
.list-contact-con{
	padding: 10px;
}
.main-con-product{
	margin: 0;
}
.main-product-list{
	margin-top: 20px;
}
.main-product-list img{
	width: 100%;
	height: 200px;
}
.main-product-list span{
	margin-top: 10px;
}
.main-title{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
.main-author{
	padding: 10px 0;
	background: #f2f2f2;
	text-align: center;
	color: #666;
}
.main-author span{
	margin: 0 10px;
}
.main-con{
	line-height: 26px;
	padding: 20px;
}
.main-con-text img{
	display: block;
	max-width: 100% !important;
	height: auto !important;
}
.main-con p{
	text-indent: 2em;
}
.img-info h1{
	font-size: 20px;
	font-weight: bold;
	color: #222;
	border-bottom: 1px dashed #999;
	padding-bottom: 10px;
}
.img-tel{
	font-size: 30px;
	font-weight: bold;
	color: #0061c2;
}
.img-tel span{
	font-size: 20px;
	color: #333;
}
.product-detail{
	height: 34px;
	line-height: 34px;
	border-bottom: 3px solid #0063c6;
}
.product-detail h3{
	width: 100px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #0063c6;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #333;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #fff;
  background-color: #0f52b4;
  border-color: #ddd;
}
.pagination > .thisclass > a,
.pagination > .thisclass > span,
.pagination > .thisclass > a:hover,
.pagination > .thisclass > span:hover,
.pagination > .thisclass > a:focus,
.pagination > .thisclass > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #0f52b4;
  border-color: #ddd;
}

.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#0f52b4 url(../images/rightbar.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#0f52b4 url(../images/rightbar.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#0f52b4 url(../images/rightbar.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#0f52b4 url(../images/rightbar.png) no-repeat 0 -169px;}
.hd_qr{margin: 0 25px ;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}


@media (min-width: 768px) {
  .navbar-header {
    float: none;
  }
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
    background: url(../images/nav_li.gif) no-repeat right center;
  }
  .navbar-nav > li > a {
    color: #fff;
    padding: 17px 26px;
  }
  .carousel-indicators {
	    bottom: 0;
  }
}

@media (max-width: 767px) {
	.navbar-brand {
	  float: left;
	  height: 35px;
	  padding: 30px 15px;
	}
	.navbar-brand  img{
	  height: 35px;
	}
    .navbar-default .navbar-collapse {
	  background: none;
	}
	.navbar-default .navbar-nav > li > a {
	  color: #333;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color: #fff;
	  background: #0161bc;
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
	  color: #fff;
	  background: #0161bc;
	}
	.carousel-inner {
	  width: 100%;
	}
	.carousel-indicators {
		display: none;
	}
	.plan{
		height: auto;
		background: none;
	}
	.plan h3{
		font-size: 24px;
		text-indent: 0;
	}
	.plan h3 span{
		color: #cc0000;
	}
	.plan h4{
		font-size: 20px;
		color: #333;
		margin-top: 30px;
		text-indent: 0;
	}
	.plan-con{
		margin-top: 30px;
	}
	.plan-con .col-md-3{
		margin-top: 20px;
	}
	.plan-con p{
		color: #666;
		font-size: 18px;
		margin-top: 20px;
	}
	.ys h3{
		font-size: 32px;
	}
	.ys h3 span{
		display: block;
		font-size: 28px;
		margin: 15px 0 0;
	}
	.ys h4{
		margin-top: 20px;
	}
	.ys h4 b{
		display: block;
		font-size: 32px;
	}
	.ys h4 span{
		display: block;
		margin: 20px auto;
	}
	.ys-con{
		margin-top: 30px;
	}
	.ys-con span{
		font-size: 50px;
		color: #dd191d;
		font-family: Impact , Arial;
		position: absolute;
	}
	.ys-con  h5{
		display: inline-block;
		width: 85%;
		font-size: 18px;
		color: #2589d5;
		line-height: 48px;
		height: 54px;
		background: url(../images/ys_con_line.png) repeat-x bottom center;
		margin-left: 60px;
	}
	.ys-con  p{
		margin-top: 15px;
		font-size: 16px;
		padding-left: 60px;
	}
	.main-product-list img,
	.product-show div img{
		width: 100%;
		height: auto;
	}
	.about-tel{
		text-align: center;
	}
	.main-author span{
		display: block;
		margin: 0 auto 10px;
	}
}



/*侧边*/
.menu_list{
    background:#fff;
    padding:5px;
}
.menu_list .current {
    background: #f1f1f1 url(../images/pro_down.png) center right no-repeat;
}
.menu_head {
    height: 40px;
    line-height: 40px;
    padding:0px 10px;
    font-size: 14px;
    color: #525252;
    cursor: pointer;
    border: 1px solid #e1e1e1;
    position: relative;
    margin: 0px;
    font-weight: bold;
    background: #f1f1f1 url(../images/pro_left.png) center right no-repeat;
    margin-top:10px;


}
.menu_head a{
    display: block;
    text-overflow: ellipsis;
    width: 91%;
    height: 40px;
    overflow: hidden;
}
.menu_body {
	display: none;
    height: auto;
    overflow: hidden;
    line-height: 38px;
    border-left: 1px solid #e1e1e1;
    backguound: #fff;
    border-right: 1px solid #e1e1e1;
}
.menu_body a {
    display: block;
    height: 38px;
    line-height: 38px;
    padding:0px 20px;
    color: #777777;
    background: #fff;
    text-decoration: none;
    border-bottom: 1px solid #e1e1e1;
}
#firstpane .menu_body:first-of-type {
	display: block;
}

/*新增样式*/
.navbar-index .navbar-collapse{
	background: #0171b9;
}
.index-about {
	padding: 60px 0;
}
.index-about h2 {
	margin: 0 0 20px;
	font-size: 40px;
	text-indent: 30px;
}
.index-about span {
	font-size: 26px;
	padding-left: 20px;
	color: #333;
}
.index-about p {
	font-size: 16px;
	text-indent: 2em;
}
.index-about .col-md-4 {
	position: relative;
	margin-top: 40px;
}
.index-about .col-md-4:before{
    content: "";
    display: block;
    height: 100px;
    width: 5px;
    background: #fcaf15;
    position: absolute;
    right: 0;
    bottom: -10px;
}
.index-about .col-md-4:after{
	content: "";
    display: block;
    height: 5px;
    width: 100px;
    background: #fcaf15;
    position: absolute;
    right: 0;
    bottom: -15px;
}
.index-product {
	padding: 60px 0;
	background-color: #f4f4f4;
	
}
.index-product-title h2 {
	font-size: 30px;
	margin: 0
}
.index-product-title h2 span {
	display: block;
	margin-top: 10px;
	font-size: 18px;
	color: #999;
}
.index-product-title ul li {
	display: inline-block;
}
.index-product-title ul li a {
	display: inline-block;
    padding: 10px 20px;
    color: #666;
	font-size: 16px;
}
.index-product-title ul li a:hover {
	background-color: #0071b9;
    color: #fff;
	text-decoration: none;
}
.index-product-item, .index-case-item {
	margin: 20px 0;
    box-shadow: 1px 1px 20px rgba(0,0,0,.1);
}
.index-product-item:hover img {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.index-case-item:hover img {
	-webkit-transform:scale(.95);
	-moz-transform:scale(.95);
	-ms-transform:scale(.95);
	-o-transform:scale(.95);
	transform:scale(.95);
}
.index-product-item:hover .index-product-item-text {
	background-color: #0171b9;
	color: #fff;
}
.index-product-item:hover .index-product-item-text a, .index-product-item:hover .index-product-item-text a:hover {
	color: #fff;
	text-decoration: none;
}
.index-product-item-img , .index-case-item-img{
	position: relative;
	overflow: hidden;
}
.index-product-item-img img, .index-case-item-img img {
	transition: .6s;
	width: 100%;
	height: 200px;
	
}
.index-product-item-img:after {
    content: "";
    display: block;
    height: 54px;
    width: 54px;
    background: url(../images/item-ico.jpg) left top no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.index-product-item-text {
	border-top: 1px solid #eee;
    background: #fff;
    padding: 15px 20px;
}
.index-product-item-text p {
	font-size: 22px;
    color: #444;
    margin-bottom: 5px;
}
.index-product-item-text p a {
	display: block;
}
.index-product-item-text span {
	color: #999;
}
.index-case-item {
	background-color: #fff;
}
.index-case-item p {
	 padding: 20px 20px;
	 font-size: 22px;
}
.swiper-button-prev {
	left: 0;
}
.swiper-button-next {
	right: 0;
}
.swiper-button-prev, .swiper-button-next {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    height: 40px;
    width: 40px;
    outline: none;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 11;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    background: rgba(0,0,0,.8);
	z-index: 999;
}
.swiper-button-prev:before {
	content: "<";
	color: #fff;
}
.swiper-button-next:after {
	content: ">";
	color: #fff;
}
.index-news {
	padding: 60px 0;
}
.index-news-list {
	margin: 40px 0;
}
.index-news-list .inde-news-item {
	padding: 30px 20px;
    border-top: 1px solid #ccc;
	position: relative;
	background: url(../images/news-more.png) no-repeat 95% 70%;
}
.index-news-list li a{
	display: block;
    font-size: 22px;
	line-height: 30px;
}
.index-news-list li span{
    font-size: 26px;
	color: #999;
	line-height: 30px;
}
.index-news-list li p{
	width: 85%;
	color: #999;
	margin: 20px 0 0;
}
.index-footer {
	font-size: 16px;
	line-height: 30px;
}
.index-footer, .index-flink {
	background-color: #2c2c2c;
	padding: 30px 0;
	color: #ccc;
}
.index-flink {
	padding: 10px 0;
	border-top: 1px solid #666;
	line-height: 30px;
}
.index-flink a {
	color: #ccc;
	margin: 0 6px;
}